chrom: HLA-B*18:94N
length: 2970
nucleotide_counts:
  A: 549
  C: 902
  G: 927
  N: 0
  T: 592
nucleotide_pair_counts:
  AA: 76
  AC: 149
  AG: 229
  AN: 0
  AT: 94
  CA: 204
  CC: 334
  CG: 149
  CN: 0
  CT: 215
  GA: 216
  GC: 201
  GG: 351
  GN: 0
  GT: 159
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 53
  TC: 218
  TG: 197
  TN: 0
  TT: 124
